当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 8.o4无法更新 linux-image-2.6.24-24-generic
帖子发表于 : 2009-09-02 20:56 

注册: 2009-01-23 16:50
帖子: 28
送出感谢: 0 次
接收感谢: 0 次
rt,每次更新时均无法安装这个更新,换了源也一样,错误原因:

/var/cache/apt/archives/linux-image-2.6.24-24-generic_2.6.24-24.60_i386.deb: Enable to make backup link of `./boot/vmlinuz-2.6.24-24-generic' before installing new version

求解决方案


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 8.o4无法更新 linux-image-2.6.24-24-generic
帖子发表于 : 2009-09-03 8:48 
头像

注册: 2008-07-28 10:02
帖子: 765
送出感谢: 1
接收感谢: 0 次
删除/var/cache/apt/archives/linux-image-2.6.24-24-generic_2.6.24-24.60_i386.deb后再试试。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Bing [Bot], cddf96aa5q 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译